body {
  background: #d0d1d2;
  margin: auto;
  padding: 4vh 2vw;
  font-family:
    Courier New,
    Courier,
    monospace;
  font-size: 1rem;
  color: black;
}

a:link,
a:visited,
a:hover,
a:active {
  font-weight: bold;
  text-decoration: inherit;
  color: inherit;
}

a:hover {
  color: #e55;
}

a:active {
  color: #f88;
}

div.floatclear {
  clear: both;
}

#everything {
  box-sizing: border-box;
  background-color: #fff;
  max-width: 82ch;
  width: 90vw;
  margin: auto;
  border: 0.0625rem solid black;
  padding: 0.75rem;
}

#everything h1 {
  text-align: center;
  font-size: 1.875rem;
  font-weight: bold;
  text-decoration: underline;
}

#everything #links ul {
  padding-inline-start: 0;
  list-style-type: none;
  margin: 2rem 0 0 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#everything #links ul li {
  margin: 0.3125rem;
  padding: 0.3125rem;
  width: 100%;
  max-width: 35ch;
}

#everything #links ul li a {
  font-size: 1.125rem;
}

#everything #links ul li a img {
  vertical-align: middle;
  height: 1rem;
}
